.article {
    font-size: 1rem; /* 1x taille élément de référence */
}

.article__image {
    display: block;
    width: 100%;
    /* margin-bottom: 10px; */  
}

.article__title {
    color: black;
    text-decoration: none;
    margin-top:10px;
    margin-bottom: 10px;
    font-size: 1.5em; /* 1.5x taille parent */
    line-height:1.2em;
    letter-spacing: 0.01em;
    font-weight: 700;

}

.article__excerpt {
    color: black;
    font-size: 1em; /* 1x taille parent */
    line-height:1.3em;
    letter-spacing: 0.01em;
    font-weight:400;
}

.article a {
    text-decoration: none;
}

.article a:hover .article__title {
    text-decoration: underline;
}